Subject: Document Action: The Internet is for Everyone to Informational

From: The IESG <[email-masked]>
Date: Tue, 05 Feb 2002 16:40:51 -0500

The IESG has approved the Internet-Draft 'The Internet is for Everyone'
<draft-isoc-internet-for-everyone-01.txt> as a Informational.  This has
been reviewed in the IETF but is not the product of an IETF Working
Group.  The IESG contact person is Randy Bush.